package com.yd.rmi.n22.salary.service;

import com.yd.rmi.n22.salary.pojo.*;

import java.util.List;
import java.util.Map;

public interface N22SalaryService {
    SalaryDetailsSearchResponseVO salaryDetailsSearch(SalaryDetailsSearchRequestBody salaryDetailsSearchRequestBody);

    SearchStaffAchievementResponseVO searchStaffAchievement(SearchStaffAchievementRequestBody searchStaffAchievementRequestBody);

    List<Achieve> searchStaffAchievementGetAchieveList(SearchStaffAchievementResponseVO searchStaffAchievementResponseVO) throws Exception;
}
